Продукты
Защита виртуальных сред
Защита серверов и рабочих станций
Создание и проверка электронной подписи
Все продукты компании
Решения
Центральный офис
+7 (495) 982-30-20
buy@securitycode.ru
Техническая поддержка
8 (800) 505-30-20
support@securitycode.ru
Системные требования Континент-АП
Получить тестовый образец

СКЗИ «Континент-АП» для операционных систем Windows или Linux может быть установлено на компьютерах, оснащенных процессорами семейства x86, x64 или совместимыми с ними.

Элемент Минимально Рекомендуется
Процессор Celeron 300 МГц Pentium IV 1,8 ГГц
Оперативная память 128 МБ 512 МБ
Жесткий диск
(свободное пространство)
512 МБ 512 МБ
Операционная
система
Windows:

  • Windows 10, начиная с версии 1703 (кроме всех выпусков Home Edition);
  • Windows 8.1;
  • Windows 7 SP1 (кроме всех выпусков Starter и Home Edi-tion);
  • Windows Server 2012 R2 Standard;
  • Windows Server 2008 R2 SP1 (только Standard и Enterprise Edition).

Linux:

  • Astra Linux Special Edition "Смоленск" 1.6 х64;
  • Astra Linux Common Edition "Орел" 1.11, 2.11 х64;
  • Альт Линукс СПТ 7.0.5 x86/x64
  • Альт 8 СП x86/x64
  • "ОСь" 2.1 x64 (2017.10) (только для абонентского пункта с низким уровнем безопасности)
  • РЕД ОС 7.1 МУРОМ x64
  • CentOS 6.5 i686, x86_64
  • ContinentOS 4.2 x86_64
  • Debian 7.6 i386, x86_64
  • GosLinux 6.4 х86/х64 (ic2)
  • RHEL 6.5 Desktop, RHEL 6.5 Server i686, x86_64
  • RHEL 7.0 Desktop, 7.0 Server x86_64
  • Ubuntu 14.04_LTS_Desktop, 14.04_LTS_Server i386, x86_64
  • ROSA Enterprise Desktop X3 x86/x64
Материалы
Презентация АПКШ «Континент» 3.7
Скачать | 2.3 mb
Сравнение возможностей продуктов АПКШ «Континент» версий 3.5, 3.6, 3.7
Скачать | 218.47 kb
Сертификат совместимости Ассистент
Скачать | 342.92 kb